tools/podofoimpose/plans usr/share/doc/libpodofo-utils/examples/podofoimpose
tools/podofoimpose/sample.pdf usr/share/doc/libpodofo-utils/examples/podofoimpose
tools/podofoimpose/sample.plan usr/share/doc/libpodofo-utils/examples/podofoimpose
usr/bin/*
man/*.1 usr/share/man/man1
